import React from 'react';
export default function DoorBackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-60h80v-660h560v660h80v60zm297-339q10-10 10-24t-10-24-24-10-24 10-10 24 10 24 24 10 24-10" })));
}
